<div *ngIf="auth.tokenValidate else denied">
  <h1>Herzlich Willkommen</h1>
  <p>
    Dies ist das Dashboard.
  </p>
</div>

<ng-template #denied>
  <app-access-denied></app-access-denied>
</ng-template>
